FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by Przewodniczacego Lepper-a.
Your IP: 54.162.47.106

nss fdaf2db9-e1bb-44f7-b522-e5893e82ffa3

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/i686/FAIL/nss,fdaf2db9-e1bb-44f7-b522-e5893e82ffa3.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2017/04/15 11:06:25
Runtime:0:00:00.222500

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: Failed build dependencies:
  • error 4
  • error: No files produced.

Content:

checking if we should skip the build
started at: Sat Apr 15 11:06:06 2017
fetching https://srcbuilder.pld-linux.org/th//srpms/fdaf2db9-e1bb-44f7-b522-e5893e82ffa3/nss-3.30.1-1.src.rpm
fetched 9516306 bytes, 6221.8 K/s
installing srpm: nss-3.30.1-1.src.rpm
+ install -d /tmp/B.qBFAEk/BUILD /tmp/B.qBFAEk/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog nss-3.30.1-1.src.rpm
* Sat Apr 15 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/nss.git;a=log;h=master
* Thu Apr 06 2017 Jakub Bogusz <qboosh@pld-linux.org> 62c5c0b
- updated to 3.30.1 * Tue Mar 07 2017 Jan Palus <atler@pld-linux.org> cf8bbc5
- up to 3.29.3 * Sat Mar 04 2017 Jan Palus <atler@pld-linux.org> a5809da
- up to 3.29.2 * Sat Feb 18 2017 Jan Palus <atler@pld-linux.org> d950e59
- up to 3.29.1 * Wed Feb 08 2017 Jan Palus <atler@pld-linux.org> bf3aa06
- up to 3.29 * Tue Jan 31 2017 Jan Rękorajski <baggins@pld-linux.org> c46f4fb
- rel 2 - updated C for iceape * Wed Jan 11 2017 Jakub Bogusz <qboosh@pld-linux.org> 90e078f
- firefox 50.1.0-2 is ready now * Mon Jan 09 2017 Jakub Bogusz <qboosh@pld-linux.org> 360086a
- up to 3.28.1, still breaks firefox 50.x and seamonkey 2.40/2.46 * Wed Dec 28 2016 Jan Rękorajski <baggins@pld-linux.org> 518f856
- rel .1 because this version is seriously fucked up and spews NS_ERROR_NET_INADEQUATE_SECURITY on Google sites * Sun Dec 25 2016 Jakub Bogusz <qboosh@pld-linux.org> fd7d3d4
- updated to 3.28 * Wed Nov 30 2016 Jan Palus <atler@pld-linux.org> d4d8b23
- up to 3.27.2 * Sat Oct 15 2016 Jakub Bogusz <qboosh@pld-linux.org> cb153ae
- updated to 2.27.1 * Sun Oct 02 2016 Jan Palus <atler@pld-linux.org> 394e04c
- up to 3.27 * Mon Aug 08 2016 Jan Palus <atler@pld-linux.org> a499ecc
- up to 3.26 * Thu Jul 07 2016 Jan Palus <atler@pld-linux.org> 6683fdb
- up to 3.25 * Sat May 21 2016 Jakub Bogusz <qboosh@pld-linux.org> 61061e2
- updated to 3.24 - updated x32 patch + rpm -Uhv --nodeps --define '_topdir /tmp/B.qBFAEk' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' nss-3.30.1-1.src.rpm Preparing... ################################################## nss ################################################## + rm -f nss-3.30.1-1.src.rpm + install -m 700 -d /tmp/B.qBFAEk/BUILD/tmp + TMPDIR=/tmp/B.qBFAEk/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.qBFAEk' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.qBFAEk/nss.spec Building target platforms: i686-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: nspr-devel >= 1:4.14 is needed by nss-3.30.1-1.src rpm: Building target platforms: i686-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... Retrieving diff::packages.ndir.2017.04.15-08.10.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2017.04.15-08.10.01.gz... Loading [pndir]th-test... Applying packages.ndir.2017.04.15-08.10.01.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 31097 packages read poldek: Removed 4257 duplicate packages from available set poldek: nspr-devel-4.13.1-1.i686: equal version installed, skipped poldek: Nothing to do no conflicts found checking BR rpm: error: Failed build dependencies: rpm: nspr-devel >= 1:4.14 is needed by nss-3.30.1-1.src rpm: Building target platforms: i686-pld-linux installing BR: nspr\-devel + poldek --noask --caplookup -Q -v --upgrade nspr-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 31097 packages read Removed 4257 duplicate packages from available set nspr-devel-4.13.1-1.i686: equal version installed, skipped Nothing to do building RPM using: set -ex; : build-id: fdaf2db9-e1bb-44f7-b522-e5893e82ffa3; TMPDIR=/tmp/B.qBFAEk/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.qBFAEk' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.qBFAEk/nss.spec + : build-id: fdaf2db9-e1bb-44f7-b522-e5893e82ffa3 + TMPDIR=/tmp/B.qBFAEk/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.qBFAEk' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.qBFAEk/nss.spec error: Failed build dependencies: nspr-devel >= 1:4.14 is needed by nss-3.30.1-1.src Building target platforms: i686-pld-linux ended at: Sat Apr 15 11:06:24 2017, done in 0:00:00.222500 error: No files produced. + chmod -R u+rwX /tmp/B.qBFAEk/BUILD + rm -rf /tmp/B.qBFAEk/tmp /tmp/B.qBFAEk/BUILD + rm -rf /tmp/B.qBFAEk Begin-PLD-Builder-Info Build-Time: user:8.52s sys:0.92s real:18.35s (faults io:0 non-io:199955) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]